/**
 * General Settings
 */
body {

	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: .69em;
	color: #fff
	
}

p {
	margin-top: 10px
}



label {
	cursor: pointer;
	line-height: 23px
}
label:hover {
	color: #ff5353
}

/**
 * Headers
 */
h1 {
	background: url(../images/icons/h1.gif) left no-repeat;
	margin: 0 auto auto auto;
	padding-left: 12px;
	font-size: 2.18em;
	color: #f11b1b
}
h2 {
	background: url(../images/icons/h2.gif) left no-repeat;
	margin: 0;
	padding-left: 10px;
	font-size: 1em
}

h3 {
	background: url(../images/icons/h3.gif) left no-repeat;
	margin: 0;
	padding-left: 15px;
	font-size: 1em
}

/**
 * Menu/Footer
 */
#menu ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #000
}

#footer p {
	margin: 0;
	padding: 0 10px;
	line-height: 32px;
	color: #000
}

/**
 * Welcome/Newest Work
 */
#welcome p {
	text-align: justify
}

/**
 * Newsletter
 */
#newsletter p {
	text-align: justify
}

/**
 * Content
 */
.advert img {
	clear: left;
	border: 0!important
}

#content p {
	line-height: 1.64em;
	text-align: justify
}

#content img {
border:0;

}

.error {
	font-weight: bold;
	color: #f00
}

/**
 * Sidebar
 */
#sidebar ul li a {
	text-decoration: none;
	color: #fff
}
#sidebar ul li a:hover {
	font-weight: bold;
	color: #4196f6
}